4.1.6 on Mavericks - Yosemite version throws errors, 4.1.5 is ok :-)


Posting rules: It shouldn't need saying, but... play nice. Please keep your discussions civil. You can disagree, just don't be disagreeable. And, of course, all of the usual stuff like no spamming. Tex adds: I'll be rigorously enforcing this as we go along. We're probably going to be a small community in a little lifeboat, so we can't have members at each others' throats. This is for the sake of the project as a whole. So when you post, pretend you're speaking in person with your very wealthy auntie who has always treated you wonderfully and currently lists you prominently in her will. I won't be tossing anyone out of the forums because we are all in this together (except spammers: immediate membership cancelation), but I'll delete suspect posts right away.


2 posts / 0 new
Last post
yurigoul
4.1.6 on Mavericks - Yosemite version throws errors, 4.1.5 is ok :-)

As per request in the 'Other OSX versions.txt: 

* Mavericks (10.9): LightZone-4.1.6-Yosemite.dmg may work, but not tested. 

I get various java errors about local libraries that can not be found - image attached with the popups in order of appearance (top to bottom).

4.1.5 for marvericks opens just fine!

Thanks for the good work!

yurigoul
image with errors is here

http://i.imgur.com/y6bkXtJ.png or here

Added image in my post, but somehow it does not display it like it did in the preview. 

Cheers